
#stacks_in_51_page3 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_53_page3 {
	display: block;
	width: 100%;
	height:10px;
}
#stacks_in_54_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_54_page3 .stacks_right {
	float:right;
	width:49%;
}#linkBoxstacks_in_56_page3 {
	outline: none;
}

#linkBoxstacks_in_56_page3:hover {
	cursor: pointer;
	outline: none;
}
#stacks_in_63_page3 {
	padding:  5px;
}
#linkBoxstacks_in_66_page3 {
	outline: none;
}

#linkBoxstacks_in_66_page3:hover {
	cursor: pointer;
	outline: none;
}
#stacks_in_73_page3 {
	padding:  5px;
}
